.title  {padding-top:5px;padding-bottom:15px;}
.text {border:1px solid #AA8C55;padding:25px 30px;padding-top:25px;padding-left:35px;width:633px;padding-bottom:25px;background-color:#F9FAF2;clear:left;margin-top:15px;}
.cate-list li {float:left;padding: 0 0 10px 0;}
.cate-list li p {padding-left:5px;}
.category_box {background: #e9e4d4;padding-top:14px;max-width: 700px;}
.category_box li {float: left;margin-right: 4px;margin-bottom: 4px;}
.category_box li:nth-child(4n) {margin-right: 0;}
